#!/bin/sh
echo 'name: libmpd
version: 0.8.0.2
id: libmpd-0.8.0.2-bf72b38b6a08fc1a07e084b322b9aecf

license: LGPL
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2013
maintainer: Joachim Fasting <joachim.fasting@gmail.com>
stability: beta
homepage: http://github.com/joachifm/libmpd-haskell
package-url:
synopsis: An MPD client library.
description: A client library for MPD, the Music Player Daemon
             (<http://www.musicpd.org/>).
category: Network, Sound
author: Ben Sinclair
exposed: True
exposed-modules: Network.MPD Network.MPD.Commands.Extensions
                 Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.Util
                Network.MPD.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/libmpd-0.8.0.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/libmpd-0.8.0.2
              /usr/local/lib
hs-libraries: HSlibmpd-0.8.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         utf8-string-0.3.7-1bbf2d8486e5b2b6dbd89573586560d4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/libmpd-0.8.0.2/html/libmpd.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/libmpd-0.8.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
